
/*-------------------------- COLORS---------------------  */
/*
      Corporate orange: #E67600 
      XOG blue: #2895D5, 
      PSG green: #6DAF3D 
      XGS violet: #9B2583 
      Light gray text: #666666 
      Dark gray text: #333333 
*/

/*-------------------------- S3 Custom---------------------  */

#S3_app {
    float: left;
    margin: 0px;
    padding-top: 10px;
    font-family: arial, verdana, sans-serif;
    font-size: 28px;
    color: #666666;
    background-color: fff;
    clear: none;
    display: inline;
}
/*-------------------------- xcom---------------------  */
/* Resetter */
.BodyContentContainer p,
.BodyContentContainer h2,
.BodyContentContainer h3,
.BodyContentContainer h4,
.BodyContentContainer ul,
.BodyContentContainer li,
.BodyContentContainer img {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

.Content ul {
    list-style: none;
}

/* IE Fixes */
.load_bg {
    z-index: 999; 
    position: relative;
}

/* Content Stuff */

.Content * {
    color: #333333;
    font-size: 11px;
}

.BodyContentContainer {
    line-height: 1.36;
    text-align: left;
    width: 740px;
    margin: auto;
    z-index: 100;
    visibility: hidden;
}

.clearer {
    clear: both;
}

/* Grid */
table.XcomTable {
   font-family: arial, verdana, sans-serif;
   font-size: 11px;  
   border-bottom: 1px solid #dcdcdc;
   clear: both;
}

table.XcomTable td,
table.XcomTable th {
    padding: 5px;  
    text-align: left;
}

table.XcomTable thead tr *,
table.XcomTable tfoot tr * {
    background-color: #999999;
    color: White;
    font-weight: bold;
}

table.XcomTable thead tr td,
table.XcomTable thead tr th,
table.XcomTable tfoot tr td,
table.XcomTable tfoot tr th {
    border-bottom: 1px solid #dcdcdc;
}

table.XcomTable tfoot tr td,
table.XcomTable tfoot tr th {
    border-bottom: none;
    border-top: 1px solid #dcdcdc;
}

table.XcomTable tbody {
    color: #666666;
}

table.XcomTable tbody tr td,
table.XcomTable tbody tr th {
    background-color: #ffffff;
    border-left: 1px solid #dcdcdc;
}

table.XcomTable tbody tr.Flop td,
table.XcomTable tbody tr.Flop th {
    background-color: #eeeeee;
}

table.XcomTable tbody tr td.ColPos0,
table.XcomTable tbody tr th.ColPos0 {
    background-color: #f7f7f7;
    border-left-width: 0px;
}

table.XcomTable tbody tr.Flop td.ColPos0,
table.XcomTable tbody tr.Flop th.ColPos0 {
    background-color: #e6e6e6;
}

table.XcomTable thead tr.TitleBar td,
table.XcomTable thead tr.TitleBar th {
    background-color: #e67600;
    border-bottom: none;
}

table.XcomTable tbody td input {
    display: block;
    width: 100%;
}

table.XcomTable tbody td input.CheckBox {
    display: inline;
    width: auto;
}

table.XcomTable.Col0Disabled tbody tr td.ColPos0,
table.XcomTable.Col0Disabled tbody tr th.ColPos0 {
    background-color: #ffffff;
}

table.XcomTable.Col0Disabled tbody tr.Flop td.ColPos0,
table.XcomTable.Col0Disabled tbody tr.Flop th.ColPos0 {
    background-color: #e6e6e6;
}

table.XcomTable input,
table.XcomTable select,
table.XcomTable option {
    background-color: White !important;
    color: #333333 !important;
    font-weight: normal !important;
}

/* Other */
.Error {
    color: #9b2583;
    font-weight: bold;
    display: block;

}

/* Columns */
.ColumnContainer {
   clear: both;
   position: relative;
   /*  padding-top: 460px;   AK: for testing without javascript */
}

.ColumnContainer div {
    position: absolute ; /* AK: LeftCol, RightCol, and MiddleCol are absolute and out of flow*/
    top: 0px;
}

.ColumnContainer div div {
    position: static;
    top: auto;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol,
.ColumnContainer.ThreeCol .LeftCol {
    left: 0px;
    width: 175px;
}

.ColumnContainer.TwoCol_ContentLeft .RightCol,
.ColumnContainer.ThreeCol .RightCol {
    right: 0px;
    width: 185px;
}

.ColumnContainer.TwoCol_ContentRight .RightCol,
.ColumnContainer.TwoCol_ContentLeft .LeftCol {
    width: 555px;
}

.ColumnContainer.TwoCol_ContentRight .RightCol,
.ColumnContainer.ThreeCol .MiddleCol {
    left: 185px;
}

.ColumnContainer.ThreeCol .MiddleCol {
    width: 360px;
}

/* Module */
.ColumnContainer.TwoCol_ContentRight .LeftCol .Block,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block,
.ColumnContainer.ThreeCol .LeftCol .Block,
.ColumnContainer.ThreeCol .RightCol .Block {
    background-image: url(../images/sidebar_block175_bottom.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    display: block;
    width: 175px;
    margin-bottom: 10px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block h3,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block h3,
.ColumnContainer.ThreeCol .LeftCol .Block h3,
.ColumnContainer.ThreeCol .RightCol .Block h3 {
    background-image: url(../images/sidebar_block175_top.png);
    background-repeat: no-repeat;
    background-color: White;
    padding-top: 7px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 12px;
    background-repeat: no-repeat;
    color: #333333;
    font-size: 11px;
    font-weight: bold;
}
/*AK.added this new rule */
.ColumnContainer.ThreeCol .RightCol .Block h4 {
    font-size: 11px;
    line-height: 1.5;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent {
    padding-bottom: 13px;
    padding-left: 13px;
    padding-top: 8px;
    padding-right: 13px;
    color: #666666;
    font-size: 11px;
}

.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent {
    color: #333333;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent a,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent a ,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent a,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent a {
    color: #666666;
    text-decoration: none;
    cursor: pointer;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent a:hover,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent a:hover ,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent a:hover,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent a:hover,
a.LinkHover {
    text-decoration: underline !important;
}

.ColumnContainer.TwoCol_ContentLeft .RightCol .Block,
.ColumnContainer.ThreeCol .RightCol .Block {
    background-image: url(../images/sidebar_block185_bottom.png);
    width: 185px;
}

.ColumnContainer.TwoCol_ContentLeft .RightCol .Block h3,
.ColumnContainer.ThreeCol .RightCol .Block h3 {
    background-image: url(../images/sidebar_block185_top.png);
    width: 185px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol img,
.ColumnContainer.TwoCol_ContentLeft .RightCol img,
.ColumnContainer.ThreeCol .LeftCol img,
.ColumnContainer.ThreeCol .RightCol img {
    border: 0px;
    margin-bottom: 10px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent p,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent p,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent p,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent p {
    margin-bottom: 4px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent ul,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent ul,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent ul,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent ul {
    padding-left: 4px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent ul,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent ul,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent ul,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent ul li,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent ul li,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent ul li,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent ul li {
    background-image: url(../images/carat_11px.png);
    background-repeat: no-repeat;
    padding-left: 12px;
    margin-bottom: 4px;
    background-position: 0px 5px;
}


.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent ul li ul,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent ul li ul,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent ul li ul,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent ul li ul {
    padding-top: 3px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent ul li li,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent ul li li,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent ul li li,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent ul li li {
    padding-left: 12px;
}
/* AK: Application hover text  ---------------------------------------------*/

.ColumnContainer.ThreeCol .RightCol .Block .BlockContent span.hovertext {
    font-size: 11px;
}
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent span.hovertext a span {
        display: none;
}

.ColumnContainer.ThreeCol .RightCol .Block .BlockContent span.hovertext a:hover {
        font-size: 99%;
        font-color: #000000;
}

.ColumnContainer.ThreeCol .RightCol .Block .BlockContent span.hovertext a:hover span { 
        display: block; 
        position: absolute; 
        margin-top: 10px; 
        margin-left: -10px;
        width: 110px;
        padding: 10px; 
        z-index: 100; 
        color: #000000; 
        background: #ffffff;
        border-style:solid;
        border-width:1Px;
        text-align: center; 
        text-decoration: none;
}
/* ----end hover text-------------------------------------------------------*/

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent ul.Collapsing li.Closed,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent ul.Collapsing li.Closed,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent ul.Collapsing li.Closed,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent ul.Collapsing li.Closed {
    background-image: url(../images/collapse_plus.png);
    background-position: 0px 3px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent ul.Collapsing li.Open,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent ul.Collapsing li.Open,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent ul.Collapsing li.Open,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent ul.Collapsing li.Open {
    background-image: url(../images/collapse_minus.png);
    background-position: 0px 3px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent ul.Collapsing li.Closed ul,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent ul.Collapsing li.Closed ul,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent ul.Collapsing li.Closed ul,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent ul.Collapsing li.Closed ul {
    display: none;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent ul.Collapsing li.Open ul,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent ul.Collapsing li.Open ul,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent ul.Collapsing li.Open ul,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent ul.Collapsing li.Open ul {
    display: block;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block.FormBlock .BlockContent ul,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block.FormBlock .BlockContent ul,
.ColumnContainer.ThreeCol .LeftCol .Block.FormBlock .BlockContent ul,
.ColumnContainer.ThreeCol .RightCol .Block.FormBlock .BlockContent ul {
    list-style-type: none;
    padding-left: 0px;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block.FormBlock .BlockContent ul li,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block.FormBlock .BlockContent ul li,
.ColumnContainer.ThreeCol .LeftCol .Block.FormBlock .BlockContent ul li,
.ColumnContainer.ThreeCol .RightCol .Block.FormBlock .BlockContent ul li {
    padding-left: 0px !important;
    background-image: none;
}

.ColumnContainer.TwoCol_ContentRight .LeftCol .Block.FormBlock .BlockContent ul li input,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block.FormBlock .BlockContent ul li input,
.ColumnContainer.ThreeCol .LeftCol .Block.FormBlock .BlockContent ul li input,
.ColumnContainer.ThreeCol .RightCol .Block.FormBlock .BlockContent ul li input,
.ColumnContainer.TwoCol_ContentRight .LeftCol .Block.FormBlock .BlockContent ul li select,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block.FormBlock .BlockContent ul li select,
.ColumnContainer.ThreeCol .LeftCol .Block.FormBlock .BlockContent ul li select,
.ColumnContainer.ThreeCol .RightCol .Block.FormBlock .BlockContent ul li select {
    display: block;
    width: 100%;
}


/* Content Stuff */
.Content {
    line-height: 1.36;
    color: #333333;
}

.Content p {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 11px !important;
}

.Content h2 {
    padding-bottom: 4px;
    font-size: 20px;
    font-weight: normal;
}

.Content h3 {
    padding-top: 8px;
    padding-bottom: 4px;
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid #dcdcdc;
}

.Content h3.Lineless {
    padding-top: 8px;
    padding-bottom: 4px;
    border-bottom-width: 0px;
}


.Content ul {
    list-style-type: square;
    padding: 3px 0 0 15px;
    margin: 2px 10px 12px 10px;
    font-size: 11px !important;
}

.Content ul li {
    color: #666666;
}

.Content a {
    text-decoration: none;
}

.Content a:hover {
    text-decoration: underline;
}

.Content .ContentBox {
    margin-bottom: 10px;
    padding: 5px 10px 10px 10px;
 }

.Content .ContentBox .ContentBox_TR,
.Content .ContentBox .ContentBox_TL,
.Content .ContentBox .ContentBox_BR,
.Content .ContentBox .ContentBox_BL { position: relative; width: 5px; height: 5px; font-size: 1px; background-repeat: no-repeat; }

.Content .ContentBox .ContentBox_TR { float: right; top: -6px; right: -11px; }
.Content .ContentBox .ContentBox_TL { float: left; top: -6px; left: -11px; }
.Content .ContentBox .ContentBox_BR { float: right; bottom: -6px; right: -11px; }
.Content .ContentBox .ContentBox_BL { float: left; bottom: -6px; left: -11px; }

.Content .ContentBox .ContentBox_Content {
    clear: both;
}

.Content .ContentBox.WhiteBox {
    border: 1px solid #ececec;
}

.Content .ContentBox.WhiteBox .ContentBox_TR { background-image: url(../images/WhiteBox_tr.png); }
.Content .ContentBox.WhiteBox .ContentBox_TL { background-image: url(../images/WhiteBox_tl.png); }
.Content .ContentBox.WhiteBox .ContentBox_BR { background-image: url(../images/WhiteBox_br.png); }
.Content .ContentBox.WhiteBox .ContentBox_BL { background-image: url(../images/WhiteBox_bl.png); }


.Content .GreyBox {
    background-image: url(../images/GreyBox_bg.png);
    margin: 0 0;
}

.Content .GreyBox .BoxTop,
.Content .GreyBox .BoxBottom {
    background-image: url(../images/GreyBox_top.png);
    background-repeat: no-repeat;
    height: 5px;
}

.Content .GreyBox .BoxBottom {
    background-image: url(../images/GreyBox_bot.png);
    background-position: bottom;
}

.Content .GreyBox p,
.Content .GreyBox ul {
    margin-left: 15px;
    margin-right: 15px;
}

.Content .GreyBox ul {
    margin-left: 20px;
}

.Content img.Banner {
    margin-bottom: 7px;
}

.ColumnContainer.TwoCol_ContentRight .RightCol a:link,
.ColumnContainer.ThreeCol .MiddleCol a:link,
.ColumnContainer.TwoCol_ContentLeft .LeftCol a:link,
.Content a:link,
.ColumnContainer.TwoCol_ContentRight .RightCol a:visited,
.ColumnContainer.ThreeCol .MiddleCol a:visited,
.ColumnContainer.TwoCol_ContentLeft .LeftCol a:visited,
.Content a:visited,
.ColumnContainer.TwoCol_ContentRight .LeftCol .Block .BlockContent a:hover,
.ColumnContainer.TwoCol_ContentLeft .RightCol .Block .BlockContent a:hover,
.ColumnContainer.ThreeCol .LeftCol .Block .BlockContent a:hover,
.ColumnContainer.ThreeCol .RightCol .Block .BlockContent a:hover,
.LinkHover
{
    color: #e67600 !important;
}

ul.Carat {
    list-style-type: none;
    padding-left: 0px;
}

ul.Carat li {
    background-image: url('../images/carat_11px.png');
    background-repeat: no-repeat;
    padding-left: 15px;
    background-position: 0px 5px;
}

/* Forms */
.WebForm {
    background-color: #f0f0f0;
    padding: 10px;  
}

.WebForm * {
    color: #666666;
}

.WebForm h3 {
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid #dcdcdc;
    position: relative;
    top: -30px;
}
/* AK: added WebForm h4     */
.WebForm h4 {
    font-size: 13px;
    line-height: 2.5;
}
.FormBottom {
    clear: both;
    text-align: right;
    background-color: White;
    padding-top: 4px;
    margin-top: 0px;
    width: 555px;
    margin-left: -10px;
    margin-bottom: -10px;
}

.FormBottom a {
    
}

.WebFormCol {
    width: 262px;
    float: left;
    padding-bottom: 10px;
}

.WebFormRightCol {
    float: right;
}

.WebFormLeftCol {
}

.WebFormCol label {
    clear: both;
    width: 262px;
}

.WebFormCol div {
    display: block;
    clear: both;
    min-height: 18px;
}

.WebFormCol .text label,
.WebFormCol .password label {
    text-align: right !important;
}

.WebFormCol .text input,
.WebFormCol .password input {
    width: 175px;
    float: right;
    margin-left: 10px;
    margin-bottom: 5px;
}

.WebFormCol .checkbox input {
    float: right;
    margin-left: 10px;
    margin-bottom: 5px;
    margin-right: 160px;
}

.WebFormCol .required {
    background-image: url(../images/RequiredBlock.png);
    background-repeat: no-repeat;
    background-position: 78px 2px;
}

.WebFormCol .checkbox input {
    float: right;
    margin-left: 10px;
    margin-bottom: 5px;
    margin-right: 160px;
}

.WebFormCol .text span {
    margin-left: 10px;
}

.ContentBox_Content.WebForm {
    background-color: Transparent;
    padding: 0px;
}

.ContentBox_Content.WebForm div {
    clear: both;
    padding-top: 2px;
    margin-bottom: 2px;
}

.ContentBox_Content.WebForm label {
    font-weight: bold;
}

/*AK.added this new rule */
.ContentBox_Content.WebForm .boldtext  {
    font-weight: bold;
}

.ContentBox_Content.WebForm .disabledtext label,
.ContentBox_Content.WebForm .text label,
.ContentBox_Content.WebForm .password label,
.ContentBox_Content.WebForm .checkbox label,
.ContentBox_Content.WebForm .radio label {
    float: left;
    text-align: right !important;
    width: 120px;
}

.ContentBox_Content.WebForm div.RightContent {
    margin-left: 131px;
}

.ContentBox_Content.WebForm .disabledtext input,
.ContentBox_Content.WebForm .text input,
.ContentBox_Content.WebForm .text select,
.ContentBox_Content.WebForm .text textarea,
.ContentBox_Content.WebForm .password input {
    float: left;
    position: relative;
    left: 10px;
    width: 206px;
}
.ContentBox_Content.WebForm .disabledtext input {
    background-color: #eeeeee;
    color: #000;
   /* font-weight: bold; */
    border: 1px solid #999;
}

/* AK: added this rule for Grid login */
.ContentBox_Content.WebForm .gridprompt label,
.ContentBox_Content.WebForm .gridprompt input {
    width: 30px;
    margin-left: 55px;
    text-align: center;
}

/* AK: added this rule for submit buttons */
.ContentBox_Content.WebForm #backbutton {
    float: left;
    margin-left: 131px;
    margin-right: 43px;
}
.buttonStyle {
border: none;
background: #FFF;
cursor:hand;
}

/* AK: added this rule for submit buttons */
.ContentBox_Content.WebForm #forwardbutton {
    margin-left: 43px;
}

/* AK: added this rule for submit buttons */
.ContentBox_Content.WebForm #subbutton {
    margin-left: 375px;
}

.ContentBox_Content.WebForm .checkbox input,
.ContentBox_Content.WebForm .radio input {
    float: left;
    position: relative;
    left: 6px;
    top: -2px;
}

.ContentBox_Content.WebForm .checkbox span,
.ContentBox_Content.WebForm .radio span {
    position: relative;
    left: 6px;
}
/* AK: added this rule for error messages  */
.ContentBox_Content.WebForm .errmsg span {
    color: #ff0000;
}
/* AK: added this rule for 2 column display (see account lookup) */
.ContentBox_Content.WebForm .Lcol{
    float: left;
    width: 180px;
    font-weight: bold;
}
.ContentBox_Content.WebForm .FormBottom {
    padding: 0px;
    margin: 0px;
    width: auto;
}

/* CD: added this rule for submit buttons */
ul.LeftColumnList {
    float: left;
    margin-left: 30px;
    margin-right: 43px;
    display: inline;
    width: 250px;
}

/* CD: added this rule for submit buttons */
ul.RightColumnList {
    margin-left: 250px;
}

/* CD: added this rule for submit buttons */
.LeftColumn {
    float: left;
    width: 240px;
}

/* CD: added this rule for submit buttons */
.RightColumn {
    margin-left: 5px;
}

/* CD: added this rule for submit buttons */
#LeftColList {
    float: left; 
    width: 240px; 
    /*margin-right: 300px;*/
    position: static;
    display: inline;
    clear: none;
}

/* CD: added this rule for submit buttons */
#RightColList {
    margin-left: 245px;
    position: static;
    clear: none;
}

#authSuccess{
    color: red;     
}
